<STYLE type="text/css">
body 
{
       
       scrollbar-face-color: #475059;
       scrollbar-shadow-color: #B8C2CC;
       scrollbar-highlight-color: #B8C2CC;
       scrollbar-3dlight-color: #000000;
       scrollbar-darkshadow-color: #000000;
       scrollbar-track-color: #262D34;
       scrollbar-arrow-color: #F2F5FF; 
}

body {background color: black;}
td {}

A:Link      { Color: "#2A297A"; font-weight:bold ; text-decoration: none; font-size: 100%; font-family: Arial;}
A:Visited  { Color: #2A297A; font-weight:bold ; text-decoration: none; font-size: 100%; font-family: Arial;}
A:Active   { Color:blue;    font-weight:bold ; text-decoration: none; font-size: 100%; font-family: Arial;}
A:Hover    { Color:blue; font-weight:bold ; text-decoration: none; font-size: 100%; font-family: Arial;}

p     {font: scrif; text-align:justify; text-justify:auto; padding:6;}

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; font-weight: bold}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; font-weight: normal}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: black}



body, td {
	font-family: geneva cy, tahoma, arial, sans-serif;
	font-size  : 11px;
}

.light {
	color          : #ffffff;
	text-decoration: none;


}

.lightlang {
	color          : #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

.title 
{color      : white;
font-family: Arial, Helvetica, sans-serif; 
font-size  : 17px;
font-weight: bold;
font-style :italic;

}

.main {
	font-family: geneva cy, verdana, tahoma, arial, sans-serif;
	font-size  : 12px;
}

.copyright {
	color    : #ffffff;
	font-size: 10px;
}

.menu {
	color : #E9E9F1;
	font-weight: bold;
	font-size  : 13px;
}

.ci {
	width:100%;
	background: #E9E9F1;
	font-family: geneva cy, tahoma, arial, sans-serif;
	font-size: 11px;
}

</STYLE>
